Subject: libro
From: "Sergio Secondiano Sacchi" <[email-masked]>
To: "Editrice ZONA" <[email-masked]>, "Silvia Tessitore" <[email-masked]>
Date: Wed, 29 Jun 2016 23:12:20 +0200

Carissimi, eccovi i capitoli pronti. Ne mancano quattro, più l’introduzione
e l’indice analitico e la copertina. Che vi arriveranno quanto prima.
L’indice l’ho diviso per sezioni. Basta il titolo, naturalmente, ma le
sezioni le manterrei: danno il disegno dell’opera.

Un abbraccio

Sergio